Name: kde4-l10n-eu
Version: 4.0.3
Release: %mkrel 1
Summary: Language files for KDE4 Basque
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kde-l10n/kde-l10n-eu-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-eu
Provides: kde4-l10n

%description 
Provides additional Basque translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n kde-l10n-eu-%version

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Wed Apr 02 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.3-1mdv2008.0
+ Revision: 191732
- Update to version 4.0.3 aka "just in time commit"

* Sun Mar 09 2008 Funda Wang <fundawang@mandriva.org> 4.0.2-1mdv2008.1
+ Revision: 182933
- fix spec file

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix no-buildroot-tag

  + Helio Chissini de Castro <helio@mandriva.com>
    - import kde4-l10n-eu


* Wed Feb 6 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.1-2mdv2008.0
- Split in multiple packages, as discussed internally to avoid a big 302 M package to manage
